| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Writers.Texinfo

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` format into Texinfo.
Synopsis

writeTexinfo :: WriterOptions -> Pandoc -> String

Documentation

writeTexinfo :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to Texinfo.
Produced by Haddock version 2.4.2